uuid: 7a9d170d-b20f-4cbd-89b5-a6f29ad7c64b
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.family.field_authority_link
    - field.field.taxonomy_term.family.field_cat_date_begin
    - field.field.taxonomy_term.family.field_cat_date_end
    - field.field.taxonomy_term.family.field_relationships
    - taxonomy.vocabulary.family
  module:
    - controlled_access_terms
    - path
    - text
_core:
  default_config_hash: aKpmdQJV4EKuiP00XcO1a8GuGr70CHwtXjFJmF1RyZc
id: taxonomy_term.family.default
targetEntityType: taxonomy_term
bundle: family
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_authority_link:
    type: authority_link_default
    weight: 122
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_cat_date_begin:
    type: edtf_default
    weight: 8
    region: content
    settings:
      strict_dates: false
      intervals: false
    third_party_settings: {  }
  field_cat_date_end:
    type: edtf_default
    weight: 9
    region: content
    settings:
      strict_dates: false
      intervals: false
    third_party_settings: {  }
  field_relationships:
    type: typed_relation_default
    weight: 123
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
